commit 2c629fff92c1dbfc7736b8702f99656d42fb5989
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:01:38 2012 +0200

    Updates for release.

commit e35c931ff52794de95b666ffc459a7bf1b536a8f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 28 18:58:36 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02eb72e0602a2a567e948917b26fe29e7ca604b8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 28 18:57:55 2012 +0200

    l10n: Updated Czech (cs) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9a130cb218d131a275517906514a2d1bb6db681
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:37:45 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c7d1c640e99d6ff2078874668dae82b35112760d
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 13:05:59 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a4a6ba07c911577210aac13a37bf6b30b84e36c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:31:32 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebb11eb3ea086c131672e263f221c5a6c78f970d
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 18:42:34 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1c6d6153719c9e2920b53e19e829c183bdf7bdb
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:57:18 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7975db249df3eefeb59c0b4234235c5f6c823ee6
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:34:57 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cd901195ccadeb0aff830e2b025841d4f3fd60c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:53:38 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff079115605514021b93513f265087e10b475cc9
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 23 11:21:26 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3a49f1c349fb6cdb574c98e17c31a52ccc460153
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 23 08:28:29 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 725e4574ad4334f1f1a49cb4f85cd7d62e15c940
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:14:19 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a684fed39ae52eff65e87e5fc0f810931d7666b1
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:11:47 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f525b269d8ee56bc7f005a171a0452a1b0cc988d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 07:07:55 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320021eb028a5fdbfb218ba2952ded0eae12feb3
Author: Urmas D <davian818@gmail.com>
Date:   Sun Apr 22 23:43:18 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf94e9d81ae10ad92816dec46e571b9ef3bbe76c
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sun Apr 22 22:57:34 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58dd27fedbeab856fb9d58d3e2e315a9a7717632
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:09:44 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2195b6de460cceb38c8dbd15dbea136c03346a61
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 20 16:08:25 2012 +0200

    l10n: Updated Romanian (ro) translation to 99%
    
    New status: 273 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f421ec587d699ba37b4ebe9460dc509c9c1f59e0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:48:13 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec3c578e95b2080af68f0aac737de300aa693a3b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 10:02:31 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ae077044e1ba13eb3d98cb8c9829e677afd66c9
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Apr 19 21:20:03 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6123e67f3d8464f3a1ae4a07a3872ea35c8fd023
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:39:53 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8dde2ea926349810fbbce8e13c81b8cfb90540d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:18:38 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4abc2ff90338323dbda6dad36ed556acef9615ba
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:30:13 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a20fc14974d553055e02f3bf43a6dfe7960710a4
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 18 20:20:33 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0de0293adef0f3e1886f7dca714bdd8cc99e0cfd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 18 13:37:03 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2334d2038578db454f221bdadd100e78118e32ef
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Apr 17 22:30:16 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e3f1ff427c8406e75c71df185c9ae8a6e41bd7e4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Apr 17 17:32:34 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a906a6e98928496696286c3abe4d3723b580218e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Apr 17 17:32:29 2012 +0200

    l10n: Updated Hungarian (hu) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 135dfce5c944b977b7b28e39774f5bcf327f81e5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:40:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f137cca766167a4ac35d890d78a8f137246e800
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 12:34:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d002330bde6c65f53889efa3b0dd2573351b843d
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:12:32 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e477a1a048d3bf44f6b9b0f21f57e7cad4d102cc
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 16 21:44:56 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a43fff621984489a9efe94fa376b82bb8f09751
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 16 21:44:21 2012 +0200

    l10n: Updated Italian (it) translation to 99%
    
    New status: 274 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1feecca3ba5ad4d6e579fdd6a05f2b09da9b6af7
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 16 11:32:27 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 271 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcffaab87fee04159d97c193d5ac24d850ced3de
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 16 09:37:30 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c93bea002ceb2f12d3f08d22381d2958291304e
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Mon Apr 16 09:31:02 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39d90103f27ae05f44467fcceada390f10edc398
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 16 09:22:30 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95d34ab1eeda932310438ff05160f2539cce44f9
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Mon Apr 16 07:58:30 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fdc823fe379402a058e73ae7d1ef353e9e9e15d4
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 16 03:29:41 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4cb853e25e0e5de20ba78247d5e28e9e3c3239b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Apr 15 20:27:32 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9f464b89e3678932fa48125491088f6b1f54e17
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 15 20:20:20 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8338179d0e45568395ecdd1b6e29a1bfa49db64f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 15 19:22:34 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 275 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e3a4f05552e8db1b6fede8b2ae996a17b7703b27
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 15 14:10:23 2012 +0200

    Add Iceweasel helper (bug #8704).

commit 04029e79e4ab0e7fdb8478031e6a15cc310cb50b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 15 14:06:03 2012 +0200

    Rename "Novell Evolution" to "Evolution" (bug #8703).

commit 01e56f78a7f27d39f8ac22f617bed818af139ca9
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sat Apr 14 21:53:17 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3c9a8eb71eced3316471a27d262456099ba1296
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:43:07 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4cede8d6979c0734babed503cf12716822526ec
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:30:38 2012 +0200

    Post release tag bump.

commit 20ebb2f8234981adf39d767924fed5668dc1c618
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:28:54 2012 +0200

    Updates for release.

commit 5ee135131e1e5318349306f2876494814c47ce89
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:26:20 2012 +0200

    Fix saving of desktop files in local dir.

commit bfaf90fcf17fd8f26c3b7c63623ed6f61bb8ef28
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:14:41 2012 +0200

    Updates licenses.

commit 0779a86ae051624030db730a42974091882980e0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 21:30:41 2012 +0200

    Fix possible segfault in exo_str_looks_like_an_uri.

commit fe90dfba3d3f8e2324fa8ec712120b9e88559da6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 17:40:17 2012 +0200

    Replace deprecated function g_strcasecmp (bug #8647).

commit dd229d13b4da667a220e695539b4d690137dbe74
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:21:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4df2193ad42ca3f4f0e0293b1e5d59315e48ff3e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:33:18 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b820b4c4be5fc795c19dcf2e1698a6aa856b5cef
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:15:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97ac8ddbfba0e80e8f6fc39ac9ba38c83fa64b33
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:06:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16eecdd6c3bd4b00bfd75262c2221290ba0246b4
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Fri Apr 13 10:16:19 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c6168bf7ccd8324a387d9aa47eb71337d54f5e0
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 12 22:43:32 2012 +0200

    Don't set invalid startup id.

commit d8cbfb05e2b800fa5f85d2d2f50903da332a0551
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 14:35:48 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20e641eedbf114c2d8672cd2cd5dec8a15561c4b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:30:45 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c1002c9e8a6a8a356d266003a9e32bdbcc27167
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:55:14 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 270 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db64a75ad9473ff00933d53460276a5d55546d7b
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 12:45:26 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9af2c6d5ab8309a0cbb452aee52bcf90f903c04
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:52:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 423672ddf0920321a2da3cbbb3a99e31322488b2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:19:29 2012 +0200

    Bump gtk to 2.20 and glib to 2.24.

commit 13ed203f15b586aeaf2643a83f36ff8a18190f6d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:13:41 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b57ef97574379e13f36452e68e0996051357c8bb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:59:08 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cdc2807a77e59cf0b6591a7b906f791c3139ca09
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:59:00 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 232 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0545b2353940bc69b15adea1c23d0bd91fb42c5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:57:47 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fdd963152cc305d17a31e81a8a9917fbd058670
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:17:58 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 232 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2a9852d62658f1c6e8fe5cd9ef98566bc385e33
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:16:23 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44313c58da0eceb305f4bc1e9f2255900f0f2838
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 2 20:21:49 2012 +0200

    Use g_file_set_contents on local files.
    
    Advantage is that g_file_set_contents always uses a tmp
    file and then moves the file. The gio version doesn't
    which causes a file-created reply in the panel, but without
    contents, resulting in no new launcher.

commit 04f9a8d328353b53723cfd965731fa65bd0b0d63
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 2 17:54:08 2012 +0200

    Enable startup-notify in the exo-open desktop files.

commit a904b8ce17b8599ec343b3743bfa3259f05f4875
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 2 16:41:59 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ed06ecffb53e8fdc8bd943c65106ec179c2b197
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Mon Apr 2 08:03:17 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 452dbdd3b06a55599db839cc13fbda31d13d7200
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 02:40:08 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98c791f4f8a3c1ccb5e7fb8f8f5bea580a1498c9
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 02:38:48 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99226e42e3d3d7964d9647b14503f8da432d44b7
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 1 23:23:25 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e64584aba0b98e64a015a0ce3d95b0186e8c0182
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 1 23:13:15 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb77b2c1155dc9eea7fdc17390504e6f336218b2
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Apr 1 21:08:30 2012 +0200

    l10n: Updated Arabic (ar) translation to 95%
    
    New status: 261 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73769684d06b483b9766681d13ab1a744d495819
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:49:09 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dda8e48f0f29b2658cd03c3b06faab7a36069eb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:22:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 189d15128f53f4ba750723b3cc0a0617ac262057
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:18:18 2012 +0200

    Post release tag bump.

commit 08be4a6c94d61882df37197380bd3d23d582f802
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:15:12 2012 +0200

    Update for release.

commit a75feff692fd95eaa00fba508aa95ed10239520e
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Mar 28 16:02:40 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cefcc4ff870e9a7f1835762e34a29d842a4f33cb
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Mar 26 19:25:52 2012 +0200

    Send startup-id to child instead of using it (bug #7093).
    
    This should fix focus stealing for applications launched
    by exo-open. Previously Gtk grabbed the DESKTOP_STARTUP_ID
    while initializing exo-open (and the exo-helper), take it
    and restore the variable, so it is not unset by Gtk but
    ends up at the application.

commit 68b7a21e41cd3090b0b96d5e55b60a86faa26788
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Mon Mar 19 10:17:18 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe6876c35ab7891b9497e555fa57d555daa7c3a9
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Mar 18 19:54:54 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d01f68143237d2784f8d91e22525bef66376ae5c
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Wed Mar 14 17:56:56 2012 +0100

    l10n: Updated Polish (pl) translation to 98%
    
    New status: 271 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4722df8f3c40f365d4411807e42649266ecbb47
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Wed Mar 14 17:42:18 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d665db504b7e094554b0fa51ab69f407470b53a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Mar 14 12:44:04 2012 +0100

    l10n: Updated Hebrew (he) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e965535a00941db7dcc74788046ca0f03f5f27d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:13:03 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ea4f77ef877b0e7ec5426ee006bbcd43db8cc48
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Mar 10 14:13:25 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c82fb41e5e67405384abadaa11c23b9aa49d190
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Mar 10 10:49:01 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba9999af04a2773ce421b98d213a61edd8adb736
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:54:26 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 679b5a9def8d33bd717be89acd5dd9c84231218a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:24:25 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6c650feaf22087906305aa8c6a6c02267e7e5ae
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:13:27 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c339220815246d0d81c5a9ae2001830717d1731
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:08:48 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35bb968cda932687be0501c3ded491194ac9863c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 7 20:45:46 2012 +0100

    Bump libxfce4ui dependency for help function.

commit 9d8e51b9413c78737b3d0e06f6042b51fae31527
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Tue Mar 6 16:52:36 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74fef53126cf2b1e38ea4fb479105ccb90732ae6
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Tue Mar 6 16:50:12 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 99%
    
    New status: 273 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90f7ceb13897f7f301f7dac6f86fda7b26f173e1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 5 20:33:54 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 736202f83e790b9c66770b0e5e9a44f24e8a900c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:33:04 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5d2034fb2b954d67462b1833d1f44c51663c3c7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:22:36 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 999a78e6d35262f4d010b37c2ea48a64e1181143
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:01:50 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 274 messages complete with 0 fuzzies and 0 untranslated.
